.custom-content {
    background-color: rgba(0, 0, 0, 0.75) !important;
    border-radius: 5px !important;
    padding: 10px 15px !important;
    /*box-shadow: 3px 3px 3px #000000;*/
    text-align: left;
    line-height: 1.6 !important;
    font-size: 1.1em !important;
    display: inline-block;
}

.table-bolder {
    font-weight: bolder;
}

.section-title {
    text-shadow: 3px 3px #000000 !important;
}

.grid-item {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2) !important;
}

@media (max-width: 768px) {
    .grid-item {
        border-bottom: none !important;
    }
}

@media (max-width: 992px) {
    .custom-content {
        font-size: 1em !important;
    }
}

.member-container {
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    background-color: rgba(0, 0, 0, 0.7);
    text-align: center !important;
    text-transform: uppercase;
}

.member-container:hover {
    background-color: rgba(0, 0, 0, 0) !important;
}

.gallery-container {
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    background-color: rgba(0, 0, 0, 0.7);
    text-align: center !important;
    text-transform: uppercase;
    cursor: pointer;
}

.gallery-container:hover {
    background-color: rgba(0, 0, 0, 0) !important;
}

.gallery-container > div {
    margin-top: 5px;
    margin-bottom: 5px;
}

.gear {
    margin-bottom: 20px;
}

.name-small {
    min-height: 45px;
    font-size: 15px;
}

.member-name {
    margin-top: 0;
}

.gallery-image {
    max-height: 226px;
}

.item-content > img {
    box-shadow: 3px 3px 5px #000000;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.events-table-container {
    overflow-y: scroll;
    max-height: 600px;
    margin-top: 10px;
}

.recruit-ul {
    line-height: 35px;
}

.no-margin-bottom {
    margin-bottom: 0 !important;
}

.custom-a {
    color: green;
    border: none !important;
}

.events-carousel {
    opacity: 1 !important;
    position: inherit !important;
}

.contact-facebook {
    height: 32px;
}

.contact-mail {

}

.news-content {
    text-align: left !important;
}

@media (max-width: 768px) {
    .contact-mail {
        font-size: 0.9em;
    }

    .gallery-title {
        font-size: 0.8em !important;
    }

    .gallery-title > h5 {
        margin-bottom: 0 !important;
    }

    .gallery-title > h6 {
        margin-bottom: 0 !important;
    }
}

@media (max-width: 550px) {
    .contact-mail {
        font-size: 0.8em;
    }

    .gallery-title {
        font-size: 0.7em !important;
    }
}

@media (max-width: 400px) {
    .contact-mail {
        font-size: 0.65em;
    }

    .gallery-title {
        font-size: 0.6em !important;
    }
}

@media (max-width: 350px) {
    .contact-mail {
        font-size: 0.5em;
    }
}